Linux repositories inspector

0install - Dependencies

breaks
Debian iconDebian (2.12.3-2)
10.0 buster/main
Debian iconDebian (2.12-4)
9.0 stretch/main
Fedora iconFedora (2.12.1-1.fc27)
27 development/Everything-os
rawhide development/Everything-os
27 releases/Everything-os
28 releases/Everything-os
29 releases/Everything-os
30 releases/Everything-os
27 releases-test/Everything-os
29 releases-test/Everything-os
Ubuntu iconUbuntu (2.15.1-1)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (2.12.3-1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
18.10 cosmic/universe
19.04 disco/universe
Ubuntu iconUbuntu (2.12-4)
17.10 artful/universe
Ubuntu iconUbuntu (2.10-2)
16.04 LTS xenial/universe
0install-core2.10-12.10-1no2.10-12.10-12.10-12.10-1
depends
0install-core= 2.12.3-2= 2.12-4no= 2.15.1-1= 2.12.3-1= 2.12-4= 2.10-2
libatk1.0-01.12.41.12.4nonononono
libc62.142.14no2.142.142.142.14
libcairo21.2.41.2.4nonononono
libfontconfig12.12.62.11nonononono
libfreetype62.2.12.2.1nonononono
libgdk-pixbuf2.0-02.22.02.22.0no2.22.02.22.02.22.02.22.0
libglib2.0-02.35.92.35.9no2.35.92.35.92.35.92.35.9
libgtk2.0-02.24.322.24.0no2.24.02.24.312.24.02.24.0
libpango-1.0-01.14.01.14.0no1.22.01.14.01.14.01.14.0
libpangocairo-1.0-01.14.01.14.0nonononono
libpangoft2-1.0-01.14.01.14.0nonononono
obsoletes
zeroinstall-injectornono< 2.4-1.fc27nononono
provides
0installnono= 2.12.1-1.fc27nononono
zeroinstall-injectornono= 2.12.1-1.fc27nononono
replaces
0install-core2.10-12.10-1no2.10-12.10-12.10-12.10-1
requires
/bin/shnonoyesnononono
hicolor-icon-themenonoyesnononono
shadow-utilsnonoyesnononono
⇧ Top